
U++ - Bug #1188

ide: Jump to Ctrl::ProcessEvents(); does not work

07/16/2015 10:45 AM - Miroslav Fidler

Status: Approved Start date: 07/16/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/16/2015 10:48 AM - Miroslav Fidler

Also no autocomplete

Ctrl::ProcessEvent

(perhaps because of namespace)

#2 - 07/17/2015 03:35 PM - Miroslav Fidler

- Status changed from New to Approved
